@charset "utf-8";
@font-face {
font-family: "bebasneue_regular";
src: url('assets/fonts/bebasneue_regular.eot');
src: url('assets/fonts/bebasneue_regular.otf') format('truetype'),
     url('assets/fonts/bebasneue_regular.woff') format('woff'),
     url('assets/fonts/bebasneue_regular.eot?#iefix') format('embedded-opentype'),
     url('assets/fonts/bebasneue_regular.svg#bebasneue_regular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "braggadocio";
src: url('assets/fonts/braggadocio.eot');
src: url('assets/fonts/braggadocio.ttf') format('truetype'),
     url('assets/fonts/braggadocio.woff') format('woff'),
     url('assets/fonts/braggadocio.eot?#iefix') format('embedded-opentype'),
     url('assets/fonts/braggadocio.svg#braggadocio') format('svg');
font-weight: normal;
font-style: normal;
}
/*RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

h1{
  font-family: "braggadocio", Arial, sans-serif;
  font-weight: normal;
  margin-bottom: 20px;
}
h2{
  font-family: "braggadocio", Arial, sans-serif;
  font-size: 20px;
  text-align: right;
  margin-bottom: 20px;
}
a {
 text-decoration: none;
 display: block;
}
a:link {
 text-decoration: none;
 display: block;
 color: #FFF;
}
a:visited {
 text-decoration: none;
 display: block;
 color: #FFF;
}
a:hover {
 text-decoration: none;
 display: block;
 color: #000;
}
.titre_page{
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  width: 60%;
}

.titre_home{
  text-align: center;
  font-size: 80px;
}
.titre_un{
  margin-top: 180px;
}
.menu_princ {
	display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -250px;
}
.menu_princ ul li {
 float: left;
 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
 background-color: #000;
 display: block;
 height: 60px;
 width: 100px;
 margin-top: 360px;
 margin-right: 20px;
 color: #FFF;
 padding-top: 40px;
 line-height: normal;
 text-align: center;
 border-radius: 100px;
 font-size: 1.2em;
 font-style: italic;
}
.menu_princ ul li:hover{
  background-color: #fff!important;
}
.menu_princ ul li:hover a{
  color: #000!important;
}
#logo {
 height: 150px;
 width: 150px;
}
#logo img {
 max-width: 50%;
}
#Copyright p {
 text-align: center;
 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
 font-size: 14px;
 color: #000;
 margin: 10px 0;
}
.menu_home{
  margin-top: 40px;
  display: flex;
  justify-content:center;
  font-family: "bebasneue_regular", Arial, sans-serif;
  font-weight: normal;
}
/*PARALLAX*/
.container_mobile{
  display: none;
}
.menu_princ_mobile{
  display: none;
}
.container {
  display: flex;
  align-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 100%;
  justify-content: space-around;
  position: relative;
  width: 100%;
}
.container section, .container_mobile section {
  width: 100%;
  height: 100vh;
  flex: 1;
  display: flex;
  text-align: center;
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.container section:nth-child(1) .image {
    background-image: url(assets/images/fond_home2.jpg);
    opacity: 0.7;
}
.container section:nth-child(2) .image {
  background-image: url(assets/images/fond_home4.jpg);

}
.container section:nth-child(3) .image {
  background-image: url(assets/images/fond_home5.jpg);
}
.container section:nth-child(4) .image {
  background-color:#fff;
}
.container section:nth-child(5) .image {
  background-image: url(assets/images/fond_home.jpg);
  opacity: 1;
}
.container section:nth-child(6) .image {
  background-image: url(assets/images/fond_home.jpg);
}
.container section .image {
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 500;
}
.container section .stuff {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  height: 100%;
  max-width: 90%;
  justify-content: center;
  text-align: center;
  z-index: 1000;
  margin: 0 auto;
  position: relative;
}
.stuff {
  text-align: center;
  z-index: 1000;
  margin: auto 50px;
  position: relative;
}
.stuff_un {
}
.stuff_deux {
  width: 100%;
  align-items:flex-end;
}
.stuff:before, .stuff:after {
  display: none;
}
.container section .stuff h2 {
  margin: 0px;
}
.container section .stuff:before, .container section .stuff:after {
  width: 100%;
  height: 1px;
  display: block;
  background-color: #d35400;
  content: "";
  margin: 30px 0;
}

/*SQUELETTE*/
#welcome {
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 0.9em;
	word-spacing: normal;
  background-image: url(assets/images/less-is-more-accueil2.jpg);
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
  background-size: cover;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.header{
  position: fixed;
  left: 1%;
  top: 1%;
  z-index: 9999;
}
.header_mobile{
  display: none;
}
.texte_home_mobile{
  display: none;
}

/*RESPONSIVE MOBILE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 767px){
  h2{
    text-align: center!important;
  }
  .titre_page{
    color:#fff;
  }
  .titre_home{
    font-size: 40px;
    margin-bottom: 0;
  }
  .header_mobile{
    display: flex;
    z-index: 9999;
  }
  #logo{
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
  }
  #logo img {
   max-width: 75%!important;
  }
  .header{
    display: none;
  }
  .titre_home{
    margin: 0!important;
  }
  .menu_princ{
    display: none;
  }
  .menu_princ_mobile {
  	display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -250px;
  }
  .menu_princ_mobile ul li {
   float: left;
   font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
   background-color: #000;
   display: block;
   height: 60px;
   width: 100px;
   margin-top: 360px;
   margin-right: 20px;
   color: #FFF;
   padding-top: 40px;
   line-height: normal;
   text-align: center;
   border-radius: 100px;
   font-size: 1.2em;
   font-style: italic;
  }
  .menu_princ_mobile ul li:hover{
    background-color: #fff!important;
  }
  .menu_princ_mobile ul li:hover a{
    color: #000!important;
  }
  h1{
    font-size: 24px;
    margin-top: 50px;
  }
  p{
    text-align: justify;
    margin: 0 20px 10px 20px;
  }
  #welcome{
    box-shadow: none;
    background-image: url(assets/images/less-is-more-accueil-mobile.jpg)!important;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }
  .menu_princ_mobile ul li {
   margin-right: 15px;
  }
  .menu_princ_mobile ul li:last-of-type {
   margin-right: 0;
  }
  .texte_home{
    display: none;
  }
  .texte_home_mobile{
    display: block;
    padding: 20px;
    text-align: center!important;
  }
  #Copyright p{
    font-size: 10px;
    margin: 10px 0;
  }

  .menu_princ_mobile ul li {
   height: 45px;
   width: 70px;
   margin-top: 300px;
   margin-right: 20px;
   padding-top: 25px;
   font-size: 1em;
  }
  .container{
    display: none;
  }
  .container_mobile {
    display: flex;
    flex-direction: column;
    height: auto;
  }
  .container_mobile section {
    width: 100%;
    display: flex;
    text-align: center;
    position: relative;
    overflow: hidden;
  }
  .container_mobile #skills{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  margin: 0;
  padding: 0;
  }

}
